{
  "homeInfo": {
    "title": "首页",
    "href": "page/welcome.html"
  },
  "logoInfo": {
    "title": "ProManager",
    "image": "images/logo.png",
    "href": ""
  },
  "menuInfo": [
    {
      "title": "图号管理",
      "icon": "fa fa-book",
      "href": "",
      "target": "_self",
      "child": [
        {
          "title": "编码库管理",
          "href": "",
          "icon": "fa fa-sort-numeric-asc",
          "target": "_self",
          "child": [
            {
              "title": "图号编码管理",
              "href": "page/Graphic/FigureNumber/FigureNumberList.html",
              "icon": "fa fa-spinner",
              "target": "_self"
            },
            {
              "title": "产品编码管理",
              "href": "page/Graphic/ProductNumber/ProductNumberList.html",
              "icon": "fa fa-product-hunt",
              "target": "_self"
            },
            {
              "title": "物料特征码管理",
              "href": "page/Graphic/MaterialNumber/MaterialNumberList.html",
              "icon": "fa fa-cart-plus",
              "target": "_self"
            }
          ]
        },
        {
          "title": "产品图库管理",
          "href": "",
          "icon": "fa fa-tasks",
          "target": "_self",
          "child": [
            {
              "title": "图库信息管理",
              "href": "page/Graphic/GalleryInformation/GalleryInformationList.html",
              "icon": "fa fa-info-circle",
              "target": "_self"
            }
          ]
        },
        {
          "title": "订单管理",
          "href": "",
          "icon": "fa fa-connectdevelop",
          "target": "_self",
          "child": [
            {
              "title": "产品BOM列表",
              "href": "page/Order/BOM/BOMList.html",
              "icon": "fa fa-th-list",
              "target": "_self"
            },
            {
              "title": "供应商列表",
              "href": "page/Order/Supplier/SupplierList.html",
              "icon": "fa fa-shopping-cart",
              "target": "_self"
            }
          ]
        }
      ]
    },
    {
      "title": "用户管理",
      "icon": "fa fa-users",
      "href": "",
      "target": "_self",
      "child": [
        {
          "title": "用户列表",
          "href": "page/UserList.html",
          "icon": "fa fa-user",
          "target": "_self"
        }
      ]
    }
  ]
}